body {
    color: #111111;
    background-color: #ffffff;
    touch-action: manipulation;
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, 
                 "Helvetica Neue", Arial, "Noto Sans", sans-serif;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}



/* ----------------------- HERO ------------------------ */


.hero {
    height: 80vh;
background: url('/web/recursos/fondo2.jpg') center center / cover no-repeat;    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: white;
    padding: 0 10%;
}

.hero-contenido h1 {
    font-size: 3rem;
    margin-bottom: 20px;
}

.hero-contenido p {
    font-size: 1.2rem;
    margin-bottom: 30px;
    max-width: 700px;
}

.btn-principal {
    background-color: #C79A42;
    color: white;
    padding: 14px 32px;
    text-decoration: none;
    border-radius: 6px;
    font-weight: 500;
    transition: 0.3s ease;
}

.btn-principal:hover {
    background-color: white;
    color: #901f2c;
}



/* ------------------- PRESENTACIÓN -------------------- */


.presentacion {
    padding: 100px 10%;
    text-align: center;
}

.presentacion h2 {
    font-size: 2rem;
    color: #901f2c;
    margin-bottom: 15px;
}

.presentacion p {
    max-width: 800px;
    margin: auto;
    line-height: 1.8;
    color: #333;
}



/* ------------------- DESTACADOS ---------------------- */


.destacados {
    padding: 80px 10%;
    background-color: #f9f9f9;
}

.destacados-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 40px;
}

.card-destacado {
    background: white;
    padding: 40px;
    border-radius: 10px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.08);
    transition: transform 0.3s ease;
    border-top: 4px solid #901f2c;
}

.card-destacado:hover {
    transform: translateY(-8px);
}

.card-destacado h3 {
    color: #901f2c;
    margin-bottom: 15px;
}

.card-destacado p {
    color: #555;
    line-height: 1.6;
}



/* ---------------------- CTA -------------------------- */


.cta {
    padding: 100px 10%;
    background: linear-gradient(to right, #901f2c, #6d1721);
    color: white;
    text-align: center;
}

.cta h2 {
    margin-bottom: 25px;
    font-size: 2rem;
}

.btn-secundario {
    background-color: #C79A42;
    padding: 14px 32px;
    color: white;
    text-decoration: none;
    border-radius: 6px;
    transition: 0.3s ease;
}

.btn-secundario:hover {
    background-color: white;
    color: #901f2c;
}
